@charset "utf-8";
/* CSS Document */


p{
	margin:0px;
}


div .detalhe 
{
    font-family:Lucida Sans Unicode; font-size:13px; line-height:21px;
    color:#333333;
}


.bannertexto
{
    bottom:10px;
	right:10px;
	padding-right:10px;
    padding-bottom:10px;
    width:300px;
    height:250px;
    padding:15px;
	z-index:1000;
	position:absolute;
	background:url(../img/backgroundTexto.png) 0 0 repeat;
}

.bannertexto a.titulo
{
    font-family:Lucida Sans Unicode;
    font-size:25px;
    line-height:35px;
    color:#333333;
}



.bannertexto a.subtitulo
{
    font-family:Lucida Sans Unicode;
    font-size:13px;
    line-height:20px;
    color:#333333;
}

.navi 
{
    bottom:10px;
	left:10px;
	padding-right:10px;
    padding-bottom:10px;
	height:15px;
	z-index:1000;
	position:absolute;
}


.navi a {
	width:15px;
	height:15px;
	float:right;
	margin:10px 0px 0px 10px;
	background:url(../img/navigator.png) 0 0 no-repeat;
	display:block;
}

.navi a:hover {
	background-position:0 -15px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -15px;     
}

/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}


.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 980px;
	height:300px;
}


.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:980px;
}

/* single scrollable item */


/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


.csscontactos{ font-family:Verdana; font-size:11px; color:#333333; line-height:15px;}


.pageTitle{font-family:Verdana; font-size:25px; color:#006600}

.cssTexto{font-family:Verdana; font-size:11px; color:#333333; line-height:17px;}

.subTitle{font-family:Verdana; font-size:15px; color:#333333; line-height:17px;}

/*FORM CRIAR CONTA*/
.alterisco{
    font-size: 11px;
    color: #ff0000;
    font-family:verdana;
}
.label{
    font-size: 11px;
    line-height: 30px;
    padding-right: 5px;
    text-align: left;
    vertical-align: middle;
    color: #666666;
    font-family:verdana;
}

input.textBox {
    border: 1px solid #CCCCCC;
    color: #333333;
    display: inline-block;
    font-size: 11px;
    height: 17px;
    line-height: 20px;
    padding-left: 5px;
    text-align: left;
    vertical-align: middle;
}

textarea.textBox {
    border: 1px solid #CCCCCC;
    color: #333333;
    display: inline-block;
    font-size: 11px;
    height: 50px;
    line-height: 20px;
    padding-left: 5px;
    text-align: left;
    vertical-align: middle;
}

.textBox_erro{
    border: 1px dashed #ff0000 !important;
    background-color: #ffc0c0 !important;
}

.formMessage{
    width: 30px;
    display: inline-block;
}


.formButton
{
    cursor:pointer;
    text-transform: uppercase;
    
   
}
/*FORM CRIAR CONTA*/


/*ENCOMENDAS*/

.productOrder{ font-family:Verdana; color:#333333; font-size:11px}

#endOrderLogin{ border:1px solid #024E02; font-family:Verdana; font-size:13px; color:#ffffff; background-color:#0AA90A; padding:3px; text-decoration:none}
#endOrder{ border:1px solid #024E02; font-family:Verdana; font-size:13px; color:#ffffff; background-color:#0AA90A; padding:3px; text-decoration:none}


#regRegistar{ border:1px solid #024E02; font-family:Verdana; font-size:13px; color:#ffffff; background-color:#0AA90A; padding:3px; text-decoration:none}
#regAlterar{ border:1px solid #024E02; font-family:Verdana; font-size:13px; color:#ffffff; background-color:#0AA90A; padding:3px; text-decoration:none}

/*
LigthBox
*/


.escondido{ display:none; margin:0px; padding:0px;}


#cxLogin,#cxRecuperar,#cxSucesso{ width:400px;  }


.escondido div{  margin:0px; padding:0px; border:0px;}
.TitleCx{ padding-left:10px; background-color:#F3F3F3; height:70px; border-bottom:1px solid #a9a9a9; line-height:70px; font-family:verdana; font-size:19px; color:#333333}

.DescCx{ padding:20px;  font-family:verdana; font-size:11px; color:#333333; line-height:17px;}


.divLogin{ margin:10px 30px 10px 10px;  text-align:right;}
.divLogin input{ width:200px; border:1px solid #a9a9a9; font-family:Verdana; font-size:11px; color:#666666}

.labelLogin{font-family:verdana; font-size:13px; color:#333333; width:150px; text-align:right;display:inline-block;}


.btnLogin{ background:#F3F3F3; border:1px solid #a9a9a9; font-family:Verdana; font-size:11px; color:#666666; cursor:pointer;}
.divButoes{  margin:10px 30px 30px 10px; text-align:right;}

#fancybox-wrap {
  position: absolute;
  top: 100px !important;
}
